p.img_caption {
    font-size: 13px;
}
#js-meganav-off-canvas > ul > li.megacss3.last.submenu-align-auto > a > img {
    max-width: 50%;
}
#logoWrap > a.brand.pull-left > img {
    max-width: 115% !important;
  	width: 115% !important;
}
div#contactInfoWrapInner {
    display: block;
    margin: 0 auto;
    width: 700px;
    max-width: 100%;
}
#js-meganav img a {
    max-width: 90px;
}

element.style {
}
div#slideWrap {
    padding: 10px;
    background-color: rgba(219, 177, 79, 0.24);
    background: url(http://edgepointcreative.com/site_valleyBonds-New/images/leather.jpg);
    background-attachment: fixed;
    background-repeat: no-repeat;
    /* background-position: 50% 150%; */
    background-size: cover;
    max-height: 100%;
    height: 10px;
    border-bottom: 8px solid #9b8247;
    box-shadow: 0 0 73px #000 inset;
}
/*div#slideWrap {
    width: 100%;
    background: #647166;
    border-top: 2px solid #9b8247;
    margin-top: 10px;
    border-bottom: 2px solid #9b8247;
}*/
div#slider {
    width: 1160px;
    margin: 0 auto;
    clear: both;
    margin-top: 47px;
    max-width: 100%;
}
footer.footer {
    position: relative;
    z-index: 9999;
    background: #647166;
    border-top: 4px solid #9B8247;
}
.site {
    background: rgb(235, 228, 211);
    background-image: url(http://edgepointcreative.com/site_valleyBonds-New/images/bg_text.png);
}
#js-meganav-off-canvas > ul > li.megacss3.last.CallUs.submenu-align-auto > a > img {
    max-width: 100px;
}  
div#logoWrap {
    width: 250px;
    max-width: 100%;
    height: 300px;
    margin: 0 auto;
    margin-top: -50px;
}
.item-page {
    margin-top: -30px;
}
p.pBg {
    background: whitesmoke;
    padding: 5px;
}
#aside img {
    margin-bottom: 14px;
}
#aside > div > div > h3 {
    color: #644b15;
}
.well {
    min-height: 500px;
}
.well .page-header {
    margin: 0px 0px 5px 0px;
    color: #647166;
}
#js-meganav .CallUs a img:hover {
    background: tranparent;
}
#js-meganav .CallUs a > img {
    position: absolute;
    left: 135px;
}
.CallUs a:hover {
    background-color: transparent;
}
.flexslider.position-nav-under {
    margin-bottom: 50px !important;
}
.icons {
    width: 20px;
    margin-right: 5px;
}
.body.content a {
    color: #647166 !important;
    font-weight: bold;
    text-shadow: 1px 1px #fff;
    float: left;
}
.jux-fa-navicon:before, .jux-fa-reorder:before, .jux-fa-bars:before {
    content: "\f0c9";
    color: #e7bb4e;
    text-shadow: 1px 1px 2px #000;
}
i.jux-fa.jux-fa-bars:after {
    content: "Menu";
    margin-left: 20px;
    color: #e7bb4e;
    font-family: lora;
    text-shadow: 1px 1px 2px #000;
}
div#contactInfoWrap {
    width: 1060px;
    margin: 0 auto;
    margin-top: 10px;
    text-align: center;
    color: #644b15;
    font-size: 20px;
    font-family: lora;
    padding-top: 12px;
    background: #ebe4d3;
    max-width: 100%;
    line-height: 25px;
    padding-bottom: 10px;
    border-radius: 5px;
    box-shadow: 1px 1px 3px #bab5a8;
    margin-bottom: 10px;
}
.color-nav-active-black .flex-control-paging li a.flex-active {
    background-color: #647166 !important;
}
.flexslider .slides img {
    border: 1px solid #e9bc4f !important;
    padding: 3px;
    margin: 5px 0;
}
#content > ul span > img {
    width: inherit;
    border: none;
    position: relative;
    top: -3px;
}
.breadcrumb {
    clear: both;
}
#content img {
    width: 250px;
    max-width: 100%;
    padding: 3px;
    border: 1px solid #647166;
}
div#flexslider-89 {
    margin-top: -35px !important;
    clear: both;
    max-width: 90%;
    margin: 0 auto;
    background: transparent !important;
    box-shadow: none;
    position: relative;
    top: 0px;
}
.logo {
    -webkit-animation-duration: 1.5s;
}
h1 {
    font-size: 26px;
    line-height: 28px;
    color: #644b15;
}
.backToBtn a:after {
    content: " >";
}
#questionsWrapper strong {
    font-weight: bold;
    color: #644b15;
}
.backToBtn a {
    color: #ebe4d3 !important;
    text-shadow: 1px 1px #000;
    font-weight: bold;
}
.backToBtn {
    background: #647166;
    width: 110px;
    padding: 3px;
    border-radius: 20px;
    text-align: center;
    margin-bottom: 10px;
    box-shadow: 1px 1px 2px #000;
    border-bottom: 1px solid #bec6bf;
    max-width: 100%;
    margin-left: 75%;
}
#questionsWrapper a {
    color: #644b15;
    font-weight: bold;
}
div#decorWrap {
    height: 16px;
    background: url(http://edgepointcreative.com/site_valleyBonds-New/images/leather.jpg);
    border-bottom: 1px solid #b8a985;
}#jux_megamenucss3 .megamenu ul.level0 li.megacss3 span.megacss3, #jux_megamenucss3 .megamenu ul.level0 li.megacss3 a.megacss3 {
    text-align: center;
}
#jux_megamenucss3 .megamenu ul.level0 li.megacss3 span.menu-desc {
    padding-left: 0 !important;
    display: block;
    font-weight: normal;
    font-size: 88%;
    color: #efdfba;
    text-shadow: 1px 1px #000;
}
div#system-message-container {
    margin-top: -50px;
    clear: both;
    float: left;
}
div#estWrap {
    width: 500px;
    margin: 0 auto;
    color: #e9bc4f;
    font-size: 43px;
    font-family: great vibes;
    text-shadow: 1px 1px #000;
    text-align: center;
    line-height: 40px;
    left: -40px;
    max-width: 100%;
}
div#callouts {
    height: 250px;
    background: #f4f6f7;
    margin-top: -30px;
}
.none .megamenu ul.level0 li.megacss3 a.megacss3, .js-megamenu-off-canvas ul.level0 li>a {
    color: #e9cf96 !important;
}
#js-meganav > ul > li.megacss3.first.active.submenu-align-auto a:hover {
    text-shadow: none !important;
}
#js-meganav ul span a:active {
    text-shadow: none;
}
#jux_megamenucss3 .megamenu ul.level0 li.megacss3 span.menu-title {
    font-size: 18px !important;
    text-shadow: 1px 1px #000;
    font-weight: bold;
    font-family: lora;
    text-rendering: optimizeLegibility;
}
.page-header > h2 {
    font-size: 24px;
    line-height: 30px;
}
.page-header {
    border-bottom: 1px solid #647166;
}
.blue {
    color: #647166;
}
h2 {
    color: #644b15;
}
p {
    font-size: 16px;
    line-height: 24px;
}
h1, h2, h3, h4, h5, h6, p, .site-title {
    font-family: 'Lora', serif !important;
}
#photoCredit > a {
    color: #ede7d7;
    font-size: 11px;
    text-shadow: 1px 1px #000;
    font-family: 'lora';
}
div#photoCredit {
    height: auto;
    position: relative;
    width: 300px;
    left: 63.4%;
    top: 290px;
    text-align: center;
    max-width: 100%;
}
div#head-bg {
    padding: 10px;
    background-color: rgba(219, 177, 79, 0.24);
    background: url(http://edgepointcreative.com/site_valleyBonds-New/images/bg_far.jpg);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: 50% 150%;
    background-size: cover;
    max-height: 100%;
    height: 320px;
    border-bottom: 8px solid #9b8247;
    box-shadow: 0 0 73px #000 inset;
}
.body {
    background: rgb(235, 228, 211);
    background-image: url(http://edgepointcreative.com/site_valleyBonds-New/images/bg_text.png);
    padding-bottom: 20px;
}
body.site {
    border-top: none !important;
    padding: 0 !important;
}
.body .container {
    background-color: #ebe4d3;
    border: none;
    box-shadow: none;
    max-width: 100%;
    width: 1020px;
    max-width: 90%;
    margin-top: 12px;
    box-shadow: 1px 1px 3px #bab5a8;
}
div#navNewInner {
    width: 1060px;
    margin: 0 auto;
    max-width: 100%;
    position: relative;
}
div#navNewOutter {
    width: 1665px;
    margin: 0 auto;
    max-width: 100%;
    background: #647166;
    background: -moz-linear-gradient(top, #647166 0%, #383f3a 100%);
    background: -webkit-linear-gradient(top, #647166 0%,#383f3a 100%);
    background: linear-gradient(to bottom, #647166 0%,#383f3a 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#647166', endColorstr='#383f3a',GradientType=0 );
    border-bottom: 1px solid #e7bb4e;
    box-shadow: 1px 1px 26px #000;
    z-index: 9999;
    position: relative;
    max-width: 100%;
}
.brand {
    width: 246px;
    position: relative;
    left: 50%;
    top: -5px;
    max-width: 100%;
    margin-left: -123px;
}

/*--- Responsive ---*/

@media screen and (max-width: 500px){
    
div#photoCredit {
    height: auto;
    position: absolute;
    width: 300px;
    text-align: center;
    max-width: 100%;
    top: 58%;
    left: 50%;
  	margin-left: -150px;
}
.brand {
    top: 0px;
}
#logoWrap > a.brand.pull-left > img {
    max-width: 100% !important;
}
#content img {
    width: 500px;
    max-width: 100%;
}
}